import request from '@/utils/request'
export const xxry_list = (data = {}) =>
  request({
    url: '/xdbg/xxry_xxry/index',
    data: {
      page: data.page,
      limit: data.limit,
      keyword: data.keyword,
      school_name: data.school_name
    }
  })

export const school_list = (data = {}) =>
  request({
    url: '/xdbg/xxry_xxry/school_list',
    data,
  })
